Ledger Live sagt, dass mein ETH-Konto aktualisiert werden muss, aber es kann sich nicht mit dem Gerät verbinden. Vorher hat es gut funktioniertMuss ich die Firmware auf dem nano aktualisieren (1.3.1)? Ik weet het, es ist alt, aber es hat immer funktioniert und vielleicht muss ich es wegen des ETH 2.0-Updates machen?

Irgendein Ratschlag?

dank u wel!

Abonneer
Laat het weten als er
gast
0 Reacties
Inline feedbacks
Bekijk alle reacties